.RadioRecordTab {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  .radioFrame {
    flex: 1;
    visibility: hidden;
    position: absolute;
    left: -9999px;
    top: -9999px;
  }
  .recordFrame {
  }
}